body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #492301;
	background-image: url(http://ue8.17173.itc.cn/cqwz1015/index_73.jpg);
	background-repeat: no-repeat;
	background-position: center 34px;
}
body,td,th {
	color: #D9C5A7; font-size: 12px; line-height: 18px;
}
.bj {
	background-image: url(http://ue7.17173.itc.cn/cqwz1015/index_72.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk1 {
	background-color: #0D0D0C;
	border: 1px solid #464D44;
}
.bk2 {
	background-color: #222222;
	border: 1px solid #373737;
}
.t1 {
	background-image: url(http://ue2.17173.itc.cn/cqwz1015/index_76.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.d1 {
	background-image: url(http://ue3.17173.itc.cn/cqwz1015/index_77.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.d2 {
	background-image: url(http://ue4.17173.itc.cn/cqwz1015/index_78.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.d3 {
	background-image: url(http://ue5.17173.itc.cn/cqwz1015/index_79.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.d4 {
	background-image: url(http://ue6.17173.itc.cn/cqwz1015/index_80.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #0D0D0D;
}
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cGrey66,.cGrey66 a:link,.cGrey66 a:visited,.cGrey66 a:active { color: #666666; text-decoration: none; }
.cGrey66 a:hover{ color: #666666; text-decoration: underline; }
.cGrey99,.cGrey99 a:link,.cGrey99 a:visited,.cGrey99 a:active { color: #999999; text-decoration: none; }
.cGrey99 a:hover{ color: #999999; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #D9C5A7; text-decoration: none; }
.cYellow a:hover{ color: #D9C5A7; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #F8B64E; text-decoration: none; }
.cOrange a:hover{ color: #F8B64E; text-decoration: underline; }
.cOrangeR,.cOrangeR a:link,.cOrangeR a:visited,.cOrangeR a:active { color: #E5A367; text-decoration: none; }
.cOrangeR a:hover{ color: #E5A367; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px;font-weight: bold;}
.p14{ font-size: 14px;line-height: 15pt; }
.p1418{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; font-weight: bold;}
.p16Bold{ font-size: 16px; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdTop7{ padding-top: 7px; }
.pdTop10{ padding-top: 10px; }
.pdTop15{ padding-top: 15px; }
.pdTop16{ padding-top: 16px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft7{ padding-left: 7px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft100{ padding-left: 100px; }
.pdLeft140{ padding-left: 140px; }
.pdRight5{ padding-Right: 5px; }
a {color: #CFC4BA;text-decoration: none;}
a:hover {text-decoration: underline;color: #FF0000;}
.font1{color: #000000;}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 15pt; 
font-size: 14px; 
color: #CFC4BA;
} 
TABLE.cms14 a
{ 
line-height: 15pt; 
font-size: 14px; 
color: #CFC4BA;
}
/*---bottomÂä¿î--*/
#bottom td {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR: #787878; text-decoration: none}
#bottom a:visited { COLOR: #787878; text-decoration: none}
#bottom a:hover { COLOR:  #787878; text-decoration : underline ;}
#bottom a:active { COLOR: #787878; text-decoration: none}